Data Fields

# DepMsg_s Struct Reference

## Data Fields
const char * | msg
const char * | argv [4]
rpmTag | ntag
rpmTag | vtag
rpmTag | ftag
int | mask
int | xor

## Detailed Description

Definition at line 1117 of file rpmfc.c.

## Field Documentation

const char* DepMsg_s::argv[4]

Definition at line 1121 of file rpmfc.c.

Referenced by rpmfcGenerateDependsHelper(), and rpmfcGenerateScriptletDeps().

rpmTag DepMsg_s::ftag

Definition at line 1124 of file rpmfc.c.

Referenced by printDeps(), rpmfcGenerateDependsHelper(), and rpmfcGenerateScriptletDeps().

int DepMsg_s::mask

Definition at line 1125 of file rpmfc.c.

Referenced by printDeps(), and rpmfcGenerateScriptletDeps().

const char* DepMsg_s::msg

Definition at line 1119 of file rpmfc.c.

Referenced by printDeps(), rpmfcGenerateDepends(), rpmfcGenerateDependsHelper(), and rpmfcGenerateScriptletDeps().

rpmTag DepMsg_s::ntag

Definition at line 1122 of file rpmfc.c.

Referenced by printDeps(), rpmfcGenerateDependsHelper(), and rpmfcGenerateScriptletDeps().

rpmTag DepMsg_s::vtag

Definition at line 1123 of file rpmfc.c.

Referenced by rpmfcGenerateScriptletDeps().

int DepMsg_s::xor

Definition at line 1126 of file rpmfc.c.

Referenced by printDeps().

The documentation for this struct was generated from the following file:

- lib/rpmfc.c